@charset "utf-8";

HTML {
	height: 100%;
	margin-bottom: 1px;
}

/* get rid of FireFox dotted box problem */
a, a:active { outline: none; }

/*** J15-isms ***/
td.buttonheading {

}

td.buttonheading img {
    border:none;
}

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/*** end: J15-isms ***/

table.blog span.article_seperator {
    display: block;
    height: 28px;
}

/* JCE editor content */

.mceContentBody,
.mceContentBody td,
.mceContentBody tr {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333; 
    font-size: 13px;
    font-weight: normal;

    margin-top: 8px;
    margin-bottom: 8px;
    background: #FFFFFF;
}

.mceContentBody a:link,
.mceContentBody a:visited {
    font-weight: normal;
    text-decoration: underline;
}

.mceContentBody a:hover {
    text-decoration: underline;
}

/* icons should not have link & hover */
.icon {
	text-decoration: none;
}
.icon a:link,
.icon a:hover,
.icon a:visited {
	text-decoration: none;
}

.componentheading {

    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 15px;
	color: #222222;
	line-height: 18px;
	margin: 5px 0 10px 0;
	padding-bottom: 3px;
}

h2, .contentheading {
	font-family:Georgia;
	font-size:18px;
	font-weight:bold;
	color:#333333;

    /* font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #012772;
	height: 24px;
	*/

  	padding: 0px 0px 5px 0px;
	vertical-align: bottom;
	text-indent: -2px;
	width: 100%;
}

/* CSS Document */
body#body1 {
	/* background-color: #5f0101; */
	background-color: #3a0f0f;
	background-color: #340d0e;
	background-color: #200607;
    background-image: url(http://www.smvhs.org/templates/pets/images/body_bg20.jpg);
    /* background-repeat: repeat-x; */
	/* background:#5f0101 url(../images/body_bg8.jpg) repeat-x; */
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-top: 16px;
	/* margin-bottom: 16px; */
	/* padding: 0; */
	padding-bottom: 16px;
}

body#body2 {
	background-color: #FFF;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 16px;
	padding-bottom: 16px;
}
.clr {clear:both;}

/* jjj: removed */
/* * {margin: 0px;padding: 0px;} */

/* jjj: removed */
/* p {padding:0px; margin:0; } */

h1{
	margin:0;
	padding:0;
	padding-top: 5px;
	font-size:30px;
	font-weight:bold;
	color:#990000;
	font-family:Georgia;
}
h2{
	margin:0;
	padding:0;
	font-size:18px;
	font-weight:bold;
	color:#333333;
	font-family:Georgia;
}
h3{
	margin:0;
	padding:0;
	font-size:18px;
	font-weight:bold;
	color:#a0a0a0;
	font-family:Georgia;
}
h4{
	margin:0;
	padding:0;
	font-size:13px;
	font-weight:bold;
	color:#666666;
	font-family:Georgia;
}
h5{
	margin:0;
	padding:0;
	font-size:14px;
	font-weight:bold;
	color:#cc0000;
	font-family:Georgia;
	text-decoration:underline;
}
h6{
	margin:0;
	padding:0;
	font-size:13px;
	font-weight:bold;
	color:#666666;
	font-family:Georgia;
	padding-bottom:6px;
}
.h7{
	margin:0;
	padding:0;
	font-size:14px;
	font-weight:bold;
	color:#cc0000;
	font-family:Georgia;
}
.f9{
	font-size:9px;
	text-decoration:underline;
}
.f14{
	font-size:14px;
}
.f12{
	font-size:12px;
}
a{
	color:#990000;
	text-decoration:underline;
}
a:hover{
	color:#990000;
	text-decoration:underline;
}

.red {
	color:#cc0000;
	font-size: 11px;
	line-height:18px;
}

.red a,
.red a:link,
.red a:hover,
.red a:active {
	text-decoration:underline;
}

table#maincontainer {
/*
	padding-left: 24px;
	padding-right: 24px;
*/
	width: 890px; 
	/* height: 874px; */
	background: #FFF;
/*	border: #AAA solid 3px; */
	border: #999 solid 3px; 
/*
	margin: 0 auto;
	text-align: left;
	display:block;
	padding:0 30px 0 29px; 
	behavior: url(http://www.smvhs.org/templates/pets/css/iepngfix.htc); 
*/
	/* background:url(../images/main_shadow.png) repeat-y; */
}

#container{
	/* float:left; */
	width:890px; 
	/* background:#7a0003 url(../images/container_bg.jpg) repeat-x; */
	background: #957273;
	background: #a38c71;
	background: #b19e87;
	background: #ccc5be;
	margin:0;
/*
	border-left:#a11b1e solid 1px;
	border-right:#a11b1e solid 1px;
*/
/*	border: #AAA solid 3px; */
/*	padding:0 25px 90px 25px; */
}



/* header and navigation start---------------------------------------------- */

table#homebanner {
	width: 890px;
	height: 350px;
	background: url(http://www.smvhs.org/templates/pets/images/homebanner_back8.jpg);
	background-repeat: no-repeat;
}

table#otherbanner {
	width: 890px;
	height: 255px;
	background: url(http://www.smvhs.org/templates/pets/images/otherbanner_back10.jpg);
	background-repeat: no-repeat;
}

/*
#top{
	width:885px;
	height:22px; 
	float:left; 
	padding:8px 5px 0 0;
	text-align:right;
	color:#FFFFFF;
}
*/
#header{
	float:left;
	width: 890px;
}
#logo{
	padding:0;
	margin:0;
	float:left;
}
#nav{
	padding-left: 14px;
/*
	clear:both; 
	width:883px;
	height:33px;
	padding:5px 0px 0 7px;
	margin:0;
*/
	/* background:url(../images/nav_back.jpg) no-repeat; */
}

#nav ul li{
	background: url(../images/nav_right.jpg) no-repeat right;
	list-style-type: none;
	height:33px;
	padding:0;
	float:left;
}
#nav ul li div{
	background: url(../images/nav_left.jpg) no-repeat left;
	list-style-type: none;
	height:33px;
	padding:0 0 0 11px;
	float:left;
}
#nav ul li a{
	color:#FFFFFF;
	text-decoration:none;
	font-size:13px;
	float:left;
	padding:11px 19px 0 8px;
}
#nav ul li a:hover{
	color:#FFFFFF;
	text-decoration:none;
	font-size:13px;
	float:left;
}


/* jjj: removed */
/*
.p{
	
	margin:0;
	float:left;
}
*/

#nav_bottom{
	padding:0;
	margin:0; 
	height: 8px;
	width:890px;
	background: #933639;
	background: #282828;
	/* background:url(../images/nav_bottom.jpg) repeat-x ; */
}

/* header and navigation end---------------------------------------------- */



/* content part start---------------------------------------------- */

#content{
	clear:both;
	float:left;
	width:826px;
	background:#faf6eb;
	padding:19px 31px 29px 33px;
	margin:0;
}

font#jc1 {
	font-family: Georgia;
	font-size: 24px;
	font-weight: bold;
	color: #990000;
}

font#jc2 {
	font-family: Arial;
	font-size: 17px;
	font-weight: normal;
	font-style: italic;
	line-height: 24px;
	color: #222;
}

#heading-home {
	width:815px;
	background: url(http://www.smvhs.org/templates/pets/images/heading_bg2.jpg) no-repeat right;
	margin-bottom: 6px;
	padding: 0; 
	padding-bottom: 20px;
	height: 50px;
}

#heading{
	width:815px;
	background: url(http://www.smvhs.org/templates/pets/images/heading_bg2.jpg) no-repeat right;
	/* margin:0 0 12px 0px; */
	margin-bottom: 6px;
	padding: 0; 
	height: 50px;
}


#left{
	float:left;
}



/* left navigation bar start---------------------------------------------- */
#left_nav{
	width:207px;
	float:left;
	padding:0;
	margin:55px 0 0 0;
	color:#FFFFFF;
	font-size:12px;
}
#left_nav .top_text{
	font-size:14px;
	width:191px;
	float:left;
	padding:5px 0 0 16px;
	margin:0 0 0 0;
	color:#FFFFFF;
	height:30px;
	background: url(../images/left_nav_middle.jpg) repeat-y;
}

#left_nav .bottom_text{
	width:175px;
	float:left;
	padding:10px 0 0 32px;
	margin:0 0 0 0;
	color:#f2e9c2;
	height:20px;
	background: url(../images/left_nav_middle.jpg) repeat-y;
}
#left_nav .bottom_text a{
	color:#f2e9c2;
	text-decoration:none;
	padding:0;
	margin:0;
	background:none;
	float:left;
}
#left_nav .bottom_text a:hover{
	color:#f2e9c2;
	text-decoration:none;
	padding:0;
	margin:0;
	background:none;
	float:left;
}
	

#left_nav ul{
	background: url(../images/left_nav_middle.jpg) repeat-y;
	list-style-type: none;
	float:left;
	padding:0;
	margin:0;
	width:207px;
}
#left_nav ul li{
	width:207px;
	padding:0;
	margin:0;
	float:left;	
background:url(../images/nav_left_line.jpg) left bottom no-repeat;
	height:29px;
	
}
#left_nav ul li a{
	width:175px;
	padding:7px 0 7px 32px;
	margin:0;
	float:left;
	color:#cccccc;
	text-decoration:none;
	background-image:url(../images/left_nav_bulit_off.jpg)  ;
	background-repeat:no-repeat;
}
#left_nav ul li a:hover{
	width:175px;
	margin:0;
	float:left;
	background-image:url(../images/left_nav_bulit_on.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
	text-decoration:none;
}
#left_nav ul li div{
	width:175px;
	margin:0;
	padding:7px 0 7px 32px;
	float:left;
	background-image:url(../images/left_nav_bulit_on.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
	text-decoration:none;
}

#singup_text {
	width:195px;
	padding:10px 0 0 10px;
	margin:0;
	float:left;
}
#singup_input {
	width:195px;
	padding:10px 0 0 10px;
	margin:0;
	float:left;
	font-size:9px;
}
#submit{
	width:195px;
	padding:10px 10px 0 0;
	margin:0;
	float:left;
}

/* jjj: added */
input.button {
    border: 1px solid #222222;
    height: 20px;
    padding: 0px 5px;
    font-weight: bold;
    color: #222222;
    text-transform: uppercase;
    font-size: 10px;
    font-family: Arial, Helvetica, sans-serif;
}

.inputbox {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
    color: #222222;
    background: #fff;
    border: 1px solid #222222;
    text-indent:3px;
}

/* jjj: removed */
/*
.input {
	width:181px;
	margin:0 0 5px 0;
	padding:2px 0 0 2px;
	height:20px;
	font-size:10px;
	border-bottom:#e7e7e7 solid 1px;
	border-left:#e7e7e7 solid 1px;
	border-top:#acacac solid 1px;
	border-right:#e7e7e7 solid 1px;
	padding:2px 0 0 2px;
	float:left;
}
*/
.input1 {
	width:298px;
	margin:0 0 5px 0;
	padding:2px 0 0 2px;
	height:23px;
	border:#cccccc solid 1px;
	float:left;
	color:#990000;
	font-weight:bold;
	font-size:12px;
}
.input2 {
	margin:0 0 5px 0;
	padding:2px 0 0 2px;
	height:18px;
	border:#cccccc solid 1px;
	font-size:12px;	
	width:118px;
	
}
.input3 {
	margin:0 0 5px 0;
	padding:2px 0 0 2px;
	height:18px;
	border:#cccccc solid 1px;
	float:left;
	font-size:12px;	
	width:218px;
}
.input9 {
	margin:0 0 5px 0;
	padding:0;
	height:22px;
	border:#cccccc solid 1px;
	float:left;
	font-size:12px;	
	width:220px;
}
.input4 {
	margin:0 0 5px 0;
	padding:2px 0 0 2px;
	height:18px;
	border:#cccccc solid 1px;
	font-size:12px;	
	width:98px;
}
.input10 {
	margin:0 0 5px 0;
	padding:0;
	height:22px;
	border:#cccccc solid 1px;
	font-size:12px;	
	width:98px;
}
/* saikrishn 210809 */
.input10morewidth {
	margin:0 0 5px 0;
	padding:0;
	height:22px;
	border:#cccccc solid 1px;
	font-size:12px;	
	width:175px;
}
/* END */
.input5 {
	margin:0 0 5px 0;
	padding:2px 0 0 2px;
	height:18px;
	border:#cccccc solid 1px;
	font-size:12px;	
	width:42px;
}.input6 {
	margin:0 0 5px 0;
	padding:2px 0 0 2px;
	height:18px;
	border:#cccccc solid 1px;
	font-size:12px;
	width:338px;
}
.input7 {
	margin:0 0 5px 0;
	padding:2px 0 0 2px;
	height:18px;
	border:#cccccc solid 1px;
	font-size:12px;	
	width:71px;
}
.input8 {
	margin:0 0 5px 0;
	padding:2px 0 0 2px;
	height:18px;
	border:#cccccc solid 1px;
	font-size:12px;	
	width:188px;
}
/* left navigation bar end---------------------------------------------- */




/* right content start---------------------------------------------- */
#right_content{
	width:619px;
	float:left;
}
#right_contentround_top{
	background:url(../images/right_contentround_top.jpg) no-repeat top;
	float:left;
	width:619px;
	padding:0;
	min-height:400px;  /*SAIKRISHNA */
}
/* jjj */
#right_contentround_top2{
	background:url(../images/right_contentround_top.jpg) no-repeat top;
	float:left;
	width:619px;
	padding:0;
	min-height:100px;  /* jjj */
}

#right_contentround_middle{
	background:url(../images/right_contentround_middle.jpg) repeat-y;
	float:left;
	width:619px;
}
#right_contentround_bottom{
	background:url(../images/right_contentround_bottom.jpg) no-repeat top;
	float:left;
	height:13px;
	width:619px;
}

#content_p{
	/* width:597px; */
	width:590px;
	padding:0 0 0 18px; 
	/* padding-left: 18px; */
	margin:0;
	float:left;
}
#content_p1{
	width:597px;
	padding:19px 0 0 22px;
	margin:0;
	float:left;
}


#left_content_box{
	width:328px;
	float:left;
	padding:19px 0px 14px 0;
	margin:0;
}
#right_content_box{
	width:246px;
	float:left;
	padding:5px 1px 0 0;
	margin: 0 0 0 15px;
	
}

#left_content_box1{
	width:200px;
	float:left;
	padding:19px 15px 14px 0;
	margin:0;
}
#right_content_box1{
	width:380px;
	float:left;
	padding:15px 1px 0 0;
	margin:0;
}

.right_content_buttonimg{
	padding:0 5px 0 0;
	margin:0;
}



#border_bottom{
	border-bottom:#999999 solid 1px;
	width:619px;
	height:2px;
	padding:0;
	margin:0;
	float:left;
}

#content_text{
	border-bottom:#999999 solid 1px;
	width:619px;
	height:2px;
	padding:0;
	margin:0;
	float:left;
}

#content_space{
	height:18px; 
	float:left; 
	width:619px; 
	margin:0; 
	padding:0;
}
#link_middle{
	height:15px; 
	float:left; 
	width:619px; 
	margin:6px 0 0 0 ; 
	padding:0;
	text-align:center;
	color:#990000;
}
#ash_round_top{
	background:#f7f7f7 url(../images/ash_round_top.jpg) no-repeat top;
	float:left;
	padding:7px 0 5px 12px;
	margin:0;	
	width:318px;
}

#ash_round_bottom{
	background:#f7f7f7 url(../images/ash_round_bottom.jpg) no-repeat bottom;
	width:330px;
	padding:0;
	float:left;
	padding:0;
	margin:0;
	height:8px;
}

#ash_round_top1{
	background:#f7f7f7 url(../images/ash_round_top1.jpg) no-repeat top;
	float:left;
	padding:14px 0 0 11px;
	margin:0;	
	width:229px;
}

#ash_round_bottom1{
	background:url(../images/ash_round_bottom1.jpg) no-repeat bottom;
	height:13px;
	float:left;
	padding:0;
	margin:0;	
	width:240px;
}


#ash_round_top2{
	background:#f7f7f7 url(../images/ash_round_top2.jpg) no-repeat top;
	float:left;
	padding:11px 0 10px 14px;
	margin:0;	
	width:308px;
}

#ash_round_bottom2{
	background:url(../images/ash_round_bottom2.jpg) no-repeat bottom;
	height:11px;
	float:left;
	padding:0;
	margin:0;	
	width:322px;
}

#telephone{
	float:left;
	padding:0;
	margin:0 0 0 20px;	
	width:133px;
	color:#666666;
	font-size:13px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}

#physical{
	float:left;
	padding:0;
	margin:0 0 0 20px;	
	color:#666666;
	font-size:13px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}
#space{	
	height:20px;
	float:left;
	padding:0;
	margin:0;	
	width:322px;
}


#featured_Pets{
	width:181px;
	float:left;
	padding:0 10px 0 0;
	margin:0;	
}

#featured_Pets_top{
	width:181px;
	float:left;
	padding:0;
	margin:0;
	background:#f7f7f7 url(../images/gray_box_back_top.jpg) no-repeat top;	
}
#headiing1{
	width:161px;
	float:left;
	padding:14px 0 0 20px;
	margin:0;
}
#featured_Pets_bottom{
	width:147px;
	float:left;
	padding:8px 0 0 34px;
	margin:0;	
	background:#f7f7f7 url(../images/gray_box_back_bottom.jpg) no-repeat bottom;
	height:25px;
}

#img_border{
	padding:10px 0 0 25px;
	float:left;
	margin:0;
	width:156px;
}
.img_b{
	border:#FFFFFF solid 7px;
}


#fulldiv{
	float:left;
	padding:19px 0px 14px 0;
	margin:0;
	width:595px;
	
}
#fulldiv{
	float:left;
	padding:19px 0px 14px 0;
	margin:0;
	width:595px;
	
}

* html #fulldiv {
	float:left;
	padding:19px 0px 2px 0;
	margin:0;
	width:595px;

}

#yoursponsor_top{
	height:20px; 
	width:214px;
	padding:3px 0 0 12px;
	margin:10px 0 0 0px;
	float:left;
	background:url(../images/yoursponsor_top.jpg) no-repeat top;
}

#yoursponsor_middle{
	height:auto;
	width:226px;
	padding:0;
	margin:0 0 0 0px;
	float:left;
	background:url(../images/yoursponsor_middle.jpg) repeat-y;
	
}
#yoursponsor_middle p {
	color:#cc0000;
	font-size:12px;
	line-height:16px;
	width:100%;
	height:auto;
	float:left;
	padding:3px;

}
#yoursponsor_middle p img {
	background-color: #cccccc;
	border: 2px solid #cccccc;
	padding:2px;
	margin-right:10px;
	float:left;
	text-align: left;
	margin:5px 5px 0 10px;
}
#yoursponsor_bottom{
	height:10px;
	width:226px;
	padding:0;
	margin:0 0 0 0px;
	float:left;
	background:url(../images/yoursponsor_bottom.jpg) no-repeat top;
}






#maxwell_main{
	width:185px;
	float:left;
	padding:0 0 0 0;
	margin:2px 10px 10px 0;
}
#maxwell_top{
	height:17px; 
	width:171px;
	padding:6px 0 0 14px;
	margin:0;
	float:left;
	background:url(../images/maxwell_top.jpg) no-repeat top;
}

#maxwell_middle{
	min-height:185px;
	width:185px;
	padding:0;
	margin:0;
	float:left;
	background:url(../images/maxwell_middle.jpg) repeat-y;
}
#maxwell_middle p {
	color:#cc0000;
	font-size:12px;
	line-height:16px;
	width:100%;
	height:auto;
	float:left;
	padding:3px;
	text-decoration: underline;

}

#maxwell_middle a img {
	background-color: #cccccc;
	border: 2px solid #cccccc;
	padding:2px;
	margin-right:10px;
	text-align: center;
	margin:5px 5px 0 10px;
	text-decoration:none;
	display:block;
}
#maxwell_middle ul{margin:5px 0 0 0; padding:0; list-style-type:none}
#maxwell_middle ul li{margin:0; padding:0 0 5px 10px;  font-size:12px; }
#maxwell_middle ul li{text-decoration:underline;}
#maxwell_middle ul li:hover{text-decoration:none;}

#maxwell_bottom{
	height:11px;
	width:185px;
	padding:0;
	margin:0;
	float:left;
	background:url(../images/maxwell_bottom.jpg) no-repeat top;
}

#content_p_top{
	font-size:12px;
	color:#666666;
	background:#f7f7f7 url(../images/longtab.jpg) no-repeat top;
	width:568px;
	float:left;
	margin: 13px 0 0 18px;
	padding:11px 0 0 12px;
}

#content_p_top2{
	font-size:12px;
	color:#666666;
	background:#f7f7f7 url(../images/longtab.jpg) no-repeat top;
	width:500px;
	float:left;
	margin: 13px 0 0 18px;
	padding:11px 0 0 12px;
}

#content_p_bottom {
	font-size:12px;
	background:url(../images/longtabbottom.jpg) no-repeat bottom;
	width:580px;
	float:left;
	margin: 0 0 0 18px;
	padding:0;
	height: 15px;
}

*html #content_p_top{
	font-size:12px;
	color:#666666;
	background:#f7f7f7 url(../images/longtab.jpg) no-repeat top;
	width:568px;
	float:left;
	margin: 13px 0 0 9px;
	padding:11px 0 0 12px;
}

*html #content_p_bottom {
	font-size:12px;
	background:url(../images/longtabbottom.jpg) no-repeat bottom;
	width:580px;
	float:left;
	margin: -1px 0 0 9px;
	padding:0;
	height: 15px;
}





.bulit1 ul {
	padding:0;
	margin:0;
	list-style-position:inside;
}
.bulit1  li {
	padding:5px 0 5px 0;
	margin:0;
	list-style-position:inside;
}
#img_aboutus{
	padding:5px 5px 0 0;
	margin:0;
	float:left;
	width:240px;
	
}

#click a{
	color:#A3A3A3;
	text-decoration:underline;	
	padding:0;
	margin:5px 0 2px  75px;
	float:left;
	width:180px;
	height:20px;
	font-size:10px;
}
#click a:hover{
	color:#A3A3A3;
	text-decoration:none;	
	font-size:10px;
}

#calendar {
	width:184px;
	padding:0 23px 0 0px;
	margin:15px 0 0 0;
	float:left;
	
}
#allcalender{
width:500px;
padding:0 0 0 4px;
margin:0 0 0 0;
}

/* right content end---------------------------------------------- */




/* content part end---------------------------------------------- */







/* footer  start---------------------------------------------- */
#footer{
	width: 100%;
	font-family: Arial;
	font-size: 13px;
	background: #886e4f;
	background: #948f8a;
	/* background:#a11b1e url(../images/footer_bg.jpg) no-repeat bottom; */
	clear:both;  
	color: #222;
	/* padding:20px 34px 20px 0; */
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: center;
}
#footer a {
	color: #222;
	text-decoration: none;
}
#footer a:hover {
	color: #000000;
	text-decoration: none;
}

.banner_bg {
	/* background:url(../images/banner_bg.gif) no-repeat top right;  */
	float:right; 
	width:631px; 
	height:208px; 
	padding: 8px 0pt 0pt 8px; 
}
 
/* footer  end---------------------------------------------- */

.mod_events_latest_table{margin:0 auto; font-size:10px;}
.mod_events_latest_table td{color:#FFFFFF;}
.mod_events_latest_table td a{color:#FFFFFF;}
.mod_events_back_bg{background:#9a0000 url(../images/upcoming_events_back_bg.gif) repeat-x; padding:5px 0;}
.mod_events_back_bg td{background:transparent url(../images/event_dot.gif) no-repeat scroll 10px 8px;padding:4px 4px 4px 20px;}

.pl15{padding-left:15px;}
.ptb_cont{padding:19px 0 14px 0;}

/* Menu rollover Start ---------------------------------------------- */
a.squarebutton {
	background:url('http://www.smvhs.org/templates/pets/images/leftnew6.png') no-repeat top left;
	display: block;
	float: left;
	font: bold 12px verdana; 
	line-height: 15px;  
	height: 33px;  
	padding-left: 15px;  
	margin:0 0 0 1px;
	text-decoration: none;
}
a:link.squarebutton, a:visited.squarebutton {
	color: #FFFFFF;  
}
a.squarebutton span {
	background: transparent url('http://www.smvhs.org/templates/pets/images/rightnew6.png') no-repeat top right;
	display: block;
	padding: 10px 18px 8px 0;  
}
 
a.squarebutton:hover, a.selected{  
	background-position: bottom left;
}

a.squarebutton:hover span, a.selected span{ /* Hover state CSS */
	background-position: bottom right; display: block;	 
	color: white;
}
 
/* Container you can use to surround a CSS button to clear float */
/* See: http://www.quirksmode.org/css/clearing.html */
.buttonwrapper { 
	overflow: hidden; 
	width: 100%;
}
 

/* Menu rollover End ---------------------------------------------- */
.pre_next{ color:#666666; font-weight:bold;}
.pre_next a{ color:#666666; width:150px;}
.ret_search{padding-top:5px; color:#990000; font-weight:bold;}

.details_petimg_bg{background:url(../images/details_petimg_bg.gif) no-repeat; width:181px; height:171px;}
.pho_vid{font-size:13px; text-align:center; padding:10px 0 5px 0; font-weight:bold;}
.pho_vid a.unselected{color:#666666;}
.pho_vid a{text-decoration:none;}
.pho_vid a:hover{text-decoration:underline;}
.back_next{text-align:center; color:#990000;}

.gray_border{border-bottom:1px solid  #cccccc; height:1px; overflow:hidden; clear:both; margin:10px 0;}
.details_cont {overflow:hidden; padding-top:20px;}
.details_cont .lt{ width:180px; padding:0 20px;   float:left;}
.details_cont .rt{width:380px;  float:left;}
dl.details{overflow:hidden; margin:0; padding:0;}
dl.details dt{ margin:0; padding:0; float:left; clear:left; width:75px;}
dl.details dd{ margin:0 0 0 15px; padding:0;  float:left; width:250px;}
.apply_for_adopt{padding:15px 0 5px 0; position:relative; left:-4px;}
.sponser_this_pet{padding:0px 0 5px 0;  position:relative; left:-4px;}
.detail_img {text-align:center;}
.detail_img img{width:115px; height:107px; border:none; border:#FFFFFF solid 7px;}